var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/config/public/route.js")
R.c("server/chunks/[root-of-the-server]__318b4fa1._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_config_public_route_actions_bcb6177c.js")
R.m(682523)
module.exports=R.m(682523).exports
